RubyGems Navigation menu

packagecloud-ruby 1.0.8

library for interacting with packagecloud.io

Versions:

  1. 1.0.8 - February 01, 2018 (39.5 KB)
  2. 1.0.6 - January 04, 2018 (39 KB)
  3. 1.0.5 - December 09, 2016 (38.5 KB)
  4. 1.0.4 - May 04, 2016 (38.5 KB)
  5. 1.0.3 - March 22, 2016 (38.5 KB)
Show all versions (14 total)

Runtime Dependencies (4):

  • excon ~> 0.40
  • json_pure ~> 1
  • mime ~> 0.4
  • multi_json ~> 1.0
  • Development Dependencies (6):

  • bundler ~> 1.0
  • rake ~> 0.8
  • rspec ~> 2.4
  • rubygems-tasks ~> 0.2
  • simplecov ~> 0.9
  • yard ~> 0.9.11
  • Owners:

    Authors:

    • Joe Damato

    SHA 256 checksum:

    abdfb6d48feb345ad4493b5fb05ff10258d78b8a62b20219dfe5df06383a42fa

    Total downloads 259,589

    For this version 158,614

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    APL 2.0

    Required Ruby Version: >= 0

    Links: